Re: TARBALLS DUE: GNOME 2.5.0 Development Release

Mark Finlay <sisob tuxfamily org> writes:

> > If we do pre-release tarballs, they'll be available for 2.5.0 (otherwise you
> > won't be able to build half of the existing modules).
> There will probably still be trouble with 2.5.0 - right now jhbuild on
> HEAD uses gtk HEAD and doesn't get very far before erroring out.

Yeah.  I've been removing all the -DGTK_DISABLE_DEPRECATED flags locally
for now to get it all building.  But we should all try to branch and get
building on GTK+-HEAD ASAP, so that we can shake out as many problems
from GTK+ as we can.

gnome-hackers mailing list
gnome-hackers gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]